Page Index Toggle Pages: 1 Send TopicPrint
Normal Topic Bookdog 4.2.1 For Safari 4.1.3? (Read 2867 times)
Jerry Krinock
Admin
Offline
Posts: 1481
Location: San Jose, California, USA
Joined: Sep 29th, 2008
Re: Bookdog 4.2.1 For Safari 4.1.3?
Reply #1 - May 26th, 2011 at 10:44am
Print Post  
Hello Enigmacode,

First of all, please do not reformat your system because of this.  I know that people over on the Dark Side like to reinstall Microsoft Windows every few weeks because they apparently have nothing better to do on their weekends.  A G5 tower is a little old, but it's a Mac.

Bookdog 4.2.1 is ancient and I have no idea what version of Safari it supports.  If you are using Mac OS X 10.4 or later, please update to the latest version of Bookdog.  It definitely supports Safari 4.1.  Click this link:

http://www.sheepsystems.com/bookdog/Bookdog.zip

After the download completes, click on the "For Upgraders" folder and read the Important Upgrade Instructions.

If you are using Mac OS X 10.3, use this:

http://sheepsystems.com/files/support_articles/BookdogMac10_3.html

There is no cost for Bookdog updates.
  

Jerry Krinock
Back to top
IP Logged
 
ENIGMACODE
Member
Offline
Posts: 10
Location: Philadelphia
Joined: Jan 11th, 2009
Bookdog 4.2.1 For Safari 4.1.3?
May 26th, 2011 at 9:58am
Print Post  
Hello Jerry
Hello Gang

Having some issues with BD version 4.2.1 after I upgraded to Safari 4.1.3

Bookdog found a corrupt Safari Plst. file and couldn't fix it. What may have contributed to this was removing the system drive and placing it in another similar G5 tower.

In any event, wondering if a new version of Bookdog might solve this? I'm trying to avoid a entire system reformat.

Will Bookdog work with Safari 4.1.3?

Thanx for your help.

Mike

Trailer;
http://vimeo.com/7340608
  
Back to top
WWW  
IP Logged
 
Page Index Toggle Pages: 1
Send TopicPrint